"config.title" = "ウィジェットの構成" ; // Config button title on Toolbar

"config.button.title" = "ウィジェットセンターで追跡するプロジェクトファイルを追加します" ;

"config.button.description" = "QuickPlanウィジェットを使用すると、macOSウィジェットセンターで進行中のタスクを確認できます。" ;

"config.help" = "ウィジェットを構成するにはどうすればよいですか（英語）？ " ;

"bookmark.expired.title" = "プロジェクトの追跡が期限切れになっているようです" ;

"bookmark.expired.text" = "このプロジェクトファイルは、他のデバイスまたは他のアプリで変更した可能性があります。macOSのサンドボックスアプリの制限により、QuickPlanアプリはここからこのプロジェクトファイルを開く権限を持っていません。アプリの設定でウィジェットの追跡プロジェクトのリストからこのプロジェクトファイルを削除し、再度リストに追加してください。" ;

"failed.open.title" = "ドキュメントを開くことができません" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "サンドボックスの権限が原因で、プロジェクトドキュメントを開くことができません。" ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "今日の予定のタスクはありません" ;
